@charset "utf-8";
/* CSS Document */
/* 全体設定 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td {
	margin:0;
	padding:0;
	font-size: 100%;
	font-weight: normal;
	list-style-type: none;
	-webkit-text-size-adjust: 100%;
}

img,a img { border: none;
	vertical-align: text-bottom;
	-ms-interpolation-mode: bicubic;
	max-width:100%;
}

a{text-decoration: none;}

body { background-color: #c9bca5;
	background:url(../img/back.gif);
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

.red{color:red;}

.top10_bn{
text-align:center;
color:#FFF;
margin:20px;}
.top10_bn img
{ display:block;
margin:10px auto;}
.top10_bn img:hover{opacity:0.5;}

/*何かしらのお知らせ*/
.news{
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#FFF;
	color:#F00;
	font-weight:bold;
	font-size:24px;
	text-align:center;
	padding:5px;
	margin:5px 0 10px;}

/*リンク設定*/
.link{text-decoration : none;}
.link:LINK{color : #FF0000;}
.link:VISITED{color : #c07dff;}
.link:HOVER{color : #ff7d7d;}
.link:ACTIVE{color : #ff7d7d;}

/*ヘッダー用*/
#head{
	width:100%;
	background:#000066;
	overflow:hidden;}
	#head img{float: left;
	margin-left:15px;}
	#head img:hover{
		opacity:0.8;}
#head ul{margin:5px;float:right;
list-style-type: none;
  margin: 0 auto;
  padding-right:15px;}
#head li{
color:#FFF;
float:left;
margin-top:12px;}

.sp_hmenu{display:none;}

/*メインナビ*/
.grobalNav{
  margin: 0px;
  padding: 0;
  height: 60px;
  width:100%;
  text-align:center;
  background:url(../img/menu_back.png) repeat-x;}
  
.grobalNav ul{
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width:760px;
}
.grobalNav li{
  text-indent: -9999px;
  float:left;
  width: 148px;
  margin: 0;
  padding: 0 13px;
}
.grobalNav a{
  display: block;
  width: 100%;
  height: 60px;
  background-image:url(../img/menu.png);
  background-repeat: no-repeat;
}
.menu1 a{background-position: -147px 0;}
.menu2 a{background-position: -294px 0;}
.menu3 a{background-position: -441px 0;}
.menu4 a{background-position: -588px 0;}

.grobalNav a:hover{
  background-image:url(../img/menu.png);
  background-repeat: no-repeat;
  opacity:0.5;
}
.menu1 a{background-position: -147px 0;}
.menu2 a{background-position: -294px 0;}
.menu3 a{background-position: -441px 0;}
.menu4 a{background-position: -588px 0;}

/*インデックス以外のナビ*/
.sNav{
  margin: 0 ;
  padding: 0;
  height: 50px;
  width:100%;
  text-align:center;
  background:url(../img/menu_back.png) repeat-x;
  position: relative;}
  
  
.sNav ul{
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width:750px;
}

.sNav li{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	float:left;
  width: 148px;
  padding: 0;
}

.sNav a{
  display:block; 
  height: 50px;
  background:url(../img/menu.png);
  background-repeat: no-repeat;
}

.smenu1 a{background-position: 0 0;}
.smenu2 a{background-position: -147px 0;}
.smenu3 a{background-position: -294px 0;}
.smenu4 a{background-position: -441px 0;}
.smenu5 a{background-position: -588px 0;}


.sNav a:hover{
  background-image:url(../img/menu.png);
  background-repeat: no-repeat;
  opacity:0.5;
}


/*メインコンテンツ*/
#maincontent{ 
margin:0 auto;
overflow:hidden;
padding-bottom:10px;
position: static;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

/*TOP*/
.s-main{display:none;}
.main-img {
		height:100%;
		width:100%;
			}

.pv {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.pv iframe,  
.pv object,  
.pv embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.menubtn{ display:none;}
.s-main{display:none;}

/*スペック*/
#spec{
	background:#FFF;
	padding:5px 0;
	overflow:hidden;}
	.cf ul{text-align:center;
  margin:5px 0;
  font-family:Arial, Helvetica, sans-serif "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
	.cf li{
		float:left;
	margin:10px 0 10px 20px;
	line-height:160%;
	white-space: nowrap;}
	.cf span{
		border-radius:5px;
		font-weight:bold;
		color:#FFF;
		background-color:#2b7097;
		padding:5px ;
		margin-right:5px;}

	.spec_cf{ margin:0 10%;}
	.spec_cf ul{text-align:center;
  margin:5px 0 0;
  font-family:Arial, Helvetica, sans-serif "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
	.spec_cf li{
	display: inline-block;
	padding:0.5em;
	border: solid 1px #c6bcaa;
	border-radius:5px;
	width:250px;
	margin-bottom:10px;}

	.p_premium{ color:#F00; font-weight:bold;}
	.p_free{ color:#00F; font-weight:bold;}
	
	.spec_cf a:hover{opacity:0.5;}

	.spec_cf span{
		font-weight:bold;
		font-size:15px;
		color:#000;}

/*内容がないよう*/
.t_back{
	background:url(../img/back_02.png) top no-repeat;
	width:100%;
	padding-top:30px;
	}
	.t_back img{display:block; margin:0 auto;}
.container {
	max-width:960px;
	background:url(../img/back_00.png) center repeat-y;
	overflow:hidden;
	margin: 0 auto;
	}

.content1 {
	width:600px;
	margin:0 auto 30px;
	border-radius:10px;
	border:#c8baa9 solid 2px;
	background-color:#FFF;
	padding:10px;
	line-height:130%;
	margin-top:10px;
	}

.content2{ width:100%; margin:0 auto;}
.content2 div{
	border-radius:10px;
	border:#c8baa9 solid 2px;
	background-color:#FFF;
	margin-top:10px;
	margin-bottom:30px;
	padding:10px;
	line-height:120%;}
	.content2 img {display:block; margin:0 auto;}
	.content2 ul{ margin-top:10px; margin-bottom:-30px;}
	.content2 li{ margin-bottom:10px;}

.movie{
	position:relative;
	width:100%;
	padding-top:50%;}
.movie video{
	position:absolute;
	width:100%;
	height:100%;
	top:0;}

/*プロローグ*/
.sp_p{display:none;}

/*キャラクター*/
.chara li{ margin-bottom:30px;}
.chara img{border-radius:10px;}


/*DL用*/
.dl_t{text-align:center;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight:bold;}
.dl ul{ text-align:center;}
.dl li{display:inline; margin-right:30px;}
	.dl li:last-child{margin-right:0px;}
	.dl a:hover{opacity:0.5;}

/*購入ムービー*/
.buy_mov ul{text-align:center;}
	.buy_mov li{display:inline-block; 
		font-size:12px;
		margin-right:30px;}
		.buy_mov a:hover{opacity:0.5; }

/*SNSボタン*/
#sns_btn{
  padding: 0;
  height: 80px;
  text-align:center;
  width:100%;
  overflow:hidden;}
  
#sns_btn ul{
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width:280px;
}

#sns_btn li{
  float:left;
  width: 50px;
  margin: 0px 10px;
  padding: 0;
}

#sns_btn a{
  display: block;
  width: 100%;
  height: 50px;
}
#sns_btn a:hover{ opacity:0.5;}

/*フッター*/
#footer{
	position:relative;
	bottom:0px;
	width:100%;
	height:50px;
	background:#000066;
	padding:5px;
	display:block;}
	.footer-in{
	width:100%;
	text-align:left;
	font-size:10px;
	line-height:120%;
	color:#FFF;}
	
/*上に戻るボタン*/
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 90%;
	z-index: 5;
}
#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	outline: none;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: url(../img/up_btn.png) no-repeat center center;
	opacity:0.5;
	
}
#back-top a:hover span {
	opacity:1.0;
}
